#include "SchM_Gpt.h"

#if TMS570LCx_TEST
#include "HL_sys_core.h"
#else
#include "sys_core.h"
#endif

void SchM_Enter_Gpt_GPT_EXCLUSIVE_AREA_0(void)
{
	_disable_IRQ();
}

void SchM_Exit_Gpt_GPT_EXCLUSIVE_AREA_0(void)
{
	_enable_IRQ();
}

